<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Switch" compressed="true">
   <topicref FeatureID="-1" href="SWITCH_HLP_EDIT_SHORTCUT.html" navtitle="Shortcut settings"/>
   <topicref FeatureID="-1" href="SWITCH_HLP_CONFLICT.html" navtitle="Transfer conflicts"/>
   <topicref FeatureID="-1" href="SWITCH_HLP_MAIN.html" navtitle="Transfer data"/>
   <topicref FeatureID="-1" href="SWITCH_HLP_LOG.html" navtitle="Transfer log"/>
</topics>